html, body {
	font-size: 14px;
	color: #616161;;
	margin:0px;
	padding:0px;
	font-family: Arial, Verdana, Tahoma;
	text-align:center;
}

body {
	background:#f2f3f5 url('images/texture.jpg') repeat-x;
}

a img {
	border:none;
}

a {
	text-decoration:none;
	color: #616161;
}

a:hover {
	text-decoration:underline;
}

#wrap {
	text-align:left;
	margin:auto;
	width:900px;
	background: url('images/bg.png') repeat-y;
	padding:35px;
	padding-bottom:15px;
	padding-top:25px;
	color: #616161;
}

#header {
	background: url('images/header.png') no-repeat;
	width:900px;
	height:158px;
	margin-bottom:20px;
}

#header h1, h2{
	margin:0px;
	padding:0px;
	line-height:30px;
	text-indent:-3000px;
}

#right_coll {
	float:right;
	width:165px;
	margin-right:-10px;
}

#left_coll {
	margin-top:7px;
	width:730px;
	float:left;
}

#menu {
	width:730px;
	height:32px;
	background:#7c7d7f;
	color: #b6b7b7;
	line-height:32px;
	margin-bottom:18px;
}

#menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#menu li {
	display: inline-block;
	text-align: center;
	padding-right:18px;
	padding-left:26px;
}

#menu a {
	color: #ffffff;
	margin-right:20px;
	position:relative;
	font-weight:bold;
}

#menu a:hover {
	font-weight:bold;
	text-decoration:none;
	text-shadow: #222222 3px 2px 2px;
}

.box{
	width:164px;
}

.box_top {
	background: url('images/top.png') no-repeat;
	height:20px;
	width:164px;
}

.box_bottom {
	background: url('images/bottom.png') no-repeat;
	height:20px;
	width:164px;
}

.box_body {
	background: url('images/body.png') repeat-y;
	width:120px;
	padding:0px 22px 0px 22px;
}

.news_item {
	color: #616161;
	font-size:13px;
	margin-bottom:20px;
	padding:30px;
	border: 1px solid #c0c0c0;
	background: #f6f6f6;
}


.shadow .news_item {
	background: transparent;
	border:none;
	padding:0px;
	float:left;
	height:150px;
	width: 295px;
	margin:0px 25px 0px 0px;
	margin-bottom:0px;
}

.shadow .news_item_body {
	margin-top:10px;
	height:100px;
	overflow:hidden;
}

.shadow .news_item_body p{
	margin:0px;
	padding:0px;
}

.news_link {
	font-weight:bold;
}

.news_link_more {
	float:right;
	font-weight:bold;
	font-size:13px;
}

.shadow h3{
	margin:0px;
	padding:0px;
	font-size:15px;
	line-height:20px;
	color: #616161;
	font-family: Arial Black, Arial;
	margin-bottom:15px;
}

.shadow {
	width:730px;
	margin-bottom:18px;
	color: #616161;
}

.shadow_top {
	background: url('images/shadow_top.png') no-repeat;
	height:14px;
	width:730px;
}

.shadow_bottom {
	background: url('images/shadow_bottom.png') no-repeat;
	height:14px;
	width:730px;
}

.shadow_body {
	width:655px;
	padding:0px 20px 0px 55px;
	background: #ededed url('images/arrow_right.png') no-repeat;
	background-position: 20px 0px;
}

.shadow2 {
	width:357px;
	color: #616161;
	font-size:13px;
	font-weight:bold;
}

.shadow2 ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

.shadow2 li {
	padding-left:35px;
	background: url('images/list.png') no-repeat;
	background-position: 0px 3px;
	margin-bottom:15px;
	line-height:25px;
}

.shadow2 textarea{
	height:100px;
}


.shadow2 form table {
	width:100%;
	border:none;
	margin-bottom:15px;
}

.shadow2 form table td {
	vertical-align:top;
}

.shadow2 .submit {
	border:none;
	background: url('images/button.png') no-repeat;
	color:#ffffff;
	width:101px;
	height:25px;
	line-height:25px;
}

.shadow2 form table input, .shadow2 form table textarea {
	width:250px;
	border:1px solid #c0c0c0;
	background: #fefefe;
}

.shadow2 h3{
	margin:0px;
	padding:0px;
	font-size:15px;
	line-height:20px;
	color: #616161;
	font-family: Arial Black, Arial;
	margin-bottom:15px;
}

.shadow2_top {
	background: url('images/shadow2_top.png') no-repeat;
	height:14px;
	width:357px;
}

.shadow2_bottom {
	background: url('images/shadow2_bottom.png') no-repeat;
	height:14px;
	width:357px;
}

.shadow2_body {
	background: #f6f6f6;
	width:317px;
	height:267px;
	padding:0px 20px 0px 20px;
}

#footer {
	font-size:13px;
	width:900px;
	margin:auto;
	margin-top:0px;
	color:#616161;
	background: url('images/wrap_bottom.png') no-repeat;
	padding: 0px 35px 5px 35px;
	height:30px;
}

#footer .copyright {
	margin-top:20px;
}

#footer a {
	color:#616161;
}

#footer img{
	margin-top:0px;
	margin-top:14px;
}

.error {
	display:block;
	color:#ff0000;
	font-size:14px;
	padding:10px;
}

.success {
	display:block;
	color:#10ff10;
	font-size:14px;
	padding:10px;
}

.center{
	text-align:center;
}

.right {
	float:right;
}

.left {
	float:left;
}

.clear {
	clear:both;
}
